.clear{
  clear:both;
}

div.main-menu{
  z-index: 5000;
}

.menu ul{
  list-style-type:none;
  margin:0px;
  padding:0px;
  z-index: 100;
}

.mainMenu {
}

.menu li{
  list-style-type:none;
  display:block;

}

.menu li.level1 {
  float:left;
  position:relative;
  z-index: 50;
}

.menu a.level1,
.menu a.level1:visited{
  display:block;
  font-size: 20px;
  font-weight: normal;
  color: #fff;
}

.menu a:hover {
  text-decoration:underline;
}

.menu li:hover li, 
.menu a:hover li, 
.menu li:hover ul, 
.menu a:hover ul,
.menu li.level1 a:hover ul 
{
  visibility: visible;
}

.menu ul.level2 {
  position:absolute;
  visibility:hidden;
  background: url(gradient_tile.gif) #fff repeat-x;
  border-width: 2px; 
  border-style:solid;
  border-color: #1e2d64;
  width: 840px;
}

#nav{
  margin:0;
  padding:0;
  list-style:none;
  width:960px;
  background:url(bg-nav.gif) repeat-x;

}

/* LEVEL 1 STYLING */
#nav li.level1 {
  float:left;
  /*background:url(separator-nav.gif) no-repeat;*/
  margin:0px;
  padding:0px;
  height:40px;
  line-height:14px;
  border-left: 1px solid white;
  border-right: 1px solid #9FB3F7;

}

#nav li.level1.seq1 {
  border-left:0px;
}

#nav li.level1.seq9 {
  border-right:0px;
}

#nav li a{
  color:#1e2d64;
}

#nav li a.level1{
  color:#1e2d64;
  /*font-size:13.5px;*/
  font-size:1.125em;
  height:40px;
  background:url(bg-nav-links.gif) repeat-x;
  display:table;
  width:104px;

}
#nav li a.level1 span{
  width:94px;
  display:table-cell;
  vertical-align:middle;
  padding:0 5px;
  text-align:center;
  cursor: pointer;

}
#nav.library-nav li a{width:117px;}

#nav li.level1.seq2 a.level1{background:url(bg-nav-links.gif) repeat-x 0 -40px;}
#nav li.level1.seq3 a.level1{background:url(bg-nav-links.gif) repeat-x 0 -80px;}
#nav li.level1.seq4 a.level1{background:url(bg-nav-links.gif) repeat-x 0 -120px;}
#nav li.level1.seq5 a.level1{background:url(bg-nav-links.gif) repeat-x 0 -160px;}
#nav li.level1.seq6 a.level1{background:url(bg-nav-links.gif) repeat-x 0 -200px;}
#nav li.level1.seq7 a.level1{background:url(bg-nav-links.gif) repeat-x 0 -240px;}
#nav li.level1.seq8 a.level1{background:url(bg-nav-links.gif) repeat-x 0 -280px;}
#nav li.level1.seq9 a.level1{background:url(bg-nav-links.gif) repeat-x 0 -320px; width:102px;}
#nav li a.level1:hover,
#nav li.active a.level1,
#nav li.active a.level1:visited{
  text-decoration:none;
  background:url(bg-nav-hover.gif) repeat-x;
}
#nav li.level1.seq2 a.level1:hover,
#nav li.active.level1.seq2 a.level1{background:url(bg-nav-hover.gif) repeat-x 0 -40px;}
#nav li.level1.seq3 a.level1:hover,
#nav li.active.level1.seq3 a.level1{background:url(bg-nav-hover.gif) repeat-x 0 -80px;}
#nav li.level1.seq4 a.level1:hover,
#nav li.active.level1.seq4 a.level1{background:url(bg-nav-hover.gif) repeat-x 0 -120px;}
#nav li.level1.seq5 a.level1:hover,
#nav li.active.level1.seq5 a.level1{background:url(bg-nav-hover.gif) repeat-x 0 -160px;}
#nav li.level1.seq6 a.level1:hover,
#nav li.active.level1.seq6 a.level1{background:url(bg-nav-hover.gif) repeat-x 0 -200px;}
#nav li.level1.seq7 a.level1:hover,
#nav li.active.level1.seq7 a.level1{background:url(bg-nav-hover.gif) repeat-x 0 -240px;}
#nav li.level1.seq8 a.level1:hover,
#nav li.active.level1.seq8 a.level1{background:url(bg-nav-hover.gif) repeat-x 0 -280px;}
#nav li.level1.seq9 a.level1:hover,
#nav li.active.level1.seq9 a.level1{background:url(bg-nav-hover.gif) repeat-x 0 -320px;}

/* LEVEL 2 STYLING */
#nav .level1.seq2 ul.level2 { left: 0px; }
#nav .level1.seq3 ul.level2 { left: -106px; }
#nav .level1.seq4 ul.level2 { left: -212px; }
#nav .level1.seq5 ul.level2 { left: -318px; }
#nav .level1.seq6 ul.level2 { left: -424px; }
#nav .level1.seq7 ul.level2 { left: -530px; }
#nav .level1.seq8 ul.level2 { left: -636px; }
#nav .level1.seq9 ul.level2 { left: -742px; }

#nav .level2 {
  font-size: 12px;
}

#nav ul.level2 {
  padding-top: 7px;
  padding-left: 3px;
}

#nav ul.level2 a {
  background-color: #b6c6d8;
  width: auto;
  display: block;
  padding: 5px;
}

#nav div.level2 {
  padding: 0px 7px ; 
  margin: 8px 0;
  border-right: 2px solid #e3e9fd;
  float: left;
  width: 263px;
}

#nav div.level2:last-child {
  border-right: 0 none ;
  padding-right: 0;
}

#nav div.level2:nth-child(4n+3) {
  border-right: 0 none ;
}

#nav li.level3 a {
  background-color: transparent;
  padding: 10px 0 0 10px;
}


/* LEVEL 3 STYLING */
#nav li.level3 {
  border: none 0;
  background-color: transparent;
  position: static;
}

/* ie fix */
* +html #nav{
  width : auto;
}

* +html .menu .thirdLvlItem {
  line-height:18px;
  background-position: 0 11px !important;
}

* +html .menu ul.level2 {
  top: 40px;
}

* +html #nav li ul.level2 a{
  width: 253px;
}

/*
* +html #nav li a.level1 span{
  display:block;
  padding-top: 4px;
}

* +html #nav li.level1.seq1 a.level1 span{ padding-top: 11px; }
* +html #nav li.level1.seq5 a.level1 span{ padding-top: 11px; }
* +html #nav li.level1.seq9 a.level1 span{ padding-top: 11px; }

*/